@charset "utf-8";

/* common */
@media screen and (max-width : 700px) {
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  font-size: 15.7px;
}
}


table p {
  font-size: 13px;
}
.blog-list-page .main-content h1,
.blog-list-page .main-content h2,
.blog-page .main-content h1,
.blog-page .main-content h2,
.blog-page .main-content h3,
.blog-page .main-content h4,
.blog-page .main-content h5 {
  line-height: 1.5;
}

h1.img-h1 {
  background: none;
  margin-bottom: 15px;
  border-radius: 0;
}

.main-content {
  margin-bottom: 30px;
}

strong {
  vertical-align: top;
  padding: 0 5px;
}

/* blog-list-page */

.choice_area {
  background-color: #eee;
  padding: 10px;
}

.choice_area {
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 15px;
}

.choice_area select {
  border: 2px solid #008641;
  border-radius: 10px;
  padding: 10px;
  font-weight: 700;
  background-color: #fff;
  margin-right: 10px;
}


.blog-list li {
  margin-bottom: 60px;
  width: 100%;
  padding: 0;
  transition: none;
}

.blog-list li h2 {
  font-size: 16px;
}

.blog-list li a {
  text-decoration: none;
}

.blog-genre {
  background-color: #eee;
  display: inline-block;
  color: #666;
  padding: 3px 10px;
  font-size: 12px;
  margin: 0 7px 7px 0;
}

/* blog-page */

.h-blog-title {
  font-size: 18px;
  font-weight: 700;
}

.date-list {
  display: flex;
  gap: 10px;
  margin: 7px 0;
}

.date-list-ic {
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: left center;
  padding-left: 17px;
  color: #555;
  font-size: 10px;
  padding-bottom: 2px;
}

.ic-clock {
  background-image: url(../blog/img/ic-clock.png);
}

.ic-update {
  background-image: url(../blog/img/ic-update.png);
}

.blog-page .main-content p {
  margin-bottom: 20px;
}

body ul.color_list {
  margin-bottom: 20px;
}
@media screen and (max-width : 700px) {
body ul.color_list li {
  font-size: 15.7px;
  font-weight: 700;
}

body ul.color_list li:before {
  top: 13px;
}


.green_ol > li {
  padding: 5px 0 5px 1em;
  font-size: 15.7px;
}
}

dl.color_dl dt {
	padding-left: 10px;
	line-height: 1.4;
	margin: 10px 0 3px;
	font-size: 14px;
	position: relative;
	list-style: none;
	text-indent: 0;
	font-size: 13px;
	font-weight: bold;
}


dl.color_dl dt:before {
	content: '';
	position: absolute;
	background-color: #45b035;
	height: 5px;
	width: 5px;
  top: 7px;
	left: 0;
}

dl.color_dl dd {
	margin-left: 10px;
	font-size: 13px;
}

dl.color_dl dd:before {
	content: '－';
	padding-right: 5px;
}


.small-photo {
  float: left;
  margin: 0 3% 3% 0;
}

.prokuma-comment {
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 15px 15px 15px 120px;
  background-repeat: no-repeat;
  background-image: url(../blog/img/prokuma-point.png);
  background-size: 92px;
  background-position: left 15px top 15px;
}

.greenlabel {
  display: inline-block;
  background-color: #008641;
  padding: 2px 7px;
  color: #fff;
  margin: 20px 0 5px;
  font-weight: 700;
}

.img-tx-half {
  display: flex;
  justify-content: space-between;
}

.img-tx-half>* {
  width: 48%;
}

.w30p {
  width: 30%;
}

.sp2-pc4 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sp2-pc4>* {
  width: 48%;
}

.cf:after {
  content: '';
  display: block;
  clear: both;
}

#content table {
  border-collapse: collapse;
  width: 100%;
}

@media screen and (max-width : 700px) {

#content .sp-scroll {
  overflow-x: scroll;
}
#content .sp-scroll table {
  min-width: 700px;
}
}

#content table th,
#content table td {
  text-align: left;
  font-size: 14px;
  padding: 10px;
}

#content table.center * {
  text-align: center;
}


#content table th {
  background-color: #008641;
}

#content table .th02 {
  background-color: #45b035;
}

#content table .th03 {
  background-color: #086c33;
}

#content .stripe-t tr:nth-child(odd) td {
  background-color: #f2f2f2;
}



/* outline */

.outline {
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  margin-bottom: 20px;
}

.outline.accordion__area .accordion__head {
  padding: 11px 10px 3px 10px;
  min-height: 35px;
}

.outline.accordion__area .accordion__head .head {
  font-size: 15px;
  margin-bottom: 10px;
}

.outline.accordion__area .accordion__content .outline_list {
  border-top: 2px solid #e6e6e6;
  font-size: 13px;
  padding: 12px 15px;
}

.content .outline_list .arrow_link {
  color: #000;
  font-size: 13px;
  padding: 3px 3px 3px 14px;
  position: relative;
}

.content .outline_list .arrow_link::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  top: 11px;
}


/* heading */

.h-underline {
  border-bottom: 3px solid #008641;
  font-size: 18px;
  font-weight: 700;
  margin: 30px 0 10px;
  padding-bottom: 5px;
}

.bold_h {
  font-size: 15px;
  margin-bottom: 10px;
}

.h-greentx {
  margin-top: 0;
}
.common_h {
  font-size: 17px;
}

/* sitecard */

.sitecard {
  border: 2px solid #e6e6e6;
  padding: 35px 5% 5%;
  position: relative;
}

.sitecard a {
  text-decoration: none;
}

.sitecard-subtitle {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 2px 15px 4px;
  background-color: #008641;
  color: #fff;
  font-size: 12px;
}

.sitecard-title {
  font-size: 13px;
  font-weight: 700;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.blog-page .main-content .sitecard_tx {
  font-size: 11px;
  margin-bottom: 0;
}

.sitecard_tx img {
  float: left;
  width: 140px;
  padding: 5px 10px 10px 0;
}

.sitecard_tx:after {
  content: "";
  display: block;
  clear: both;
}

/* blog-btm */

.blog-btm {
  border-top: 2px solid #e6e6e6;
  padding-top: 20px;
}

.blog-btm .ic_link a {
  line-height: 1.5;
  padding: 14px 40px 14px 90px;
}

.blog-btm .ic_link a::before {
  content: "";
  display: block;
  background-color: #008641;
  width: 25px;
  height: 60px;
  position: absolute;
  top: 14px;
  right: 14px;
  border-radius: 5px;
}

.blog-btm .ic_link a::after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-right: 3px solid #fff;
  border-top: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 4px);
  right: 24px;
}

/* post-nav　次へ前へ */


.post-nav-container {
  margin-bottom: 40px;
}

.post-nav-container a {
  text-decoration: none;
}

.thumbnail {
  position: relative;
}

/* 暗くするフィルター */
.thumbnail::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.label,
.title {
  position: absolute;
  z-index: 2;
}

.label {
  background-color: #008641;
  display: inline-block;
  padding: 3px 10px;
  color: #fff;
  top: 0;
  left: 0;
}

.next .label {
  left: auto;
  right: 0;
}

.title {
  top: 40%;
  left: 20px;
  font-weight: bold;
  color: white;
  font-size: 18px;
  line-height: 1.5;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
}




/* common parts ----------------------*/



@media screen and (min-width : 701px) {

  /* pc style ---------------------------------*/

  html,
  body,
  div,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  abbr,
  address,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  samp,
  small,
  strong,
  sub,
  sup,
  var,
  b,
  i,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  menu,
  nav,
  section,
  summary,
  time,
  mark,
  audio,
  video,
  input,
  textarea {
    font-size: 14px;
  }

  .choice_area {
    padding: 12px 30px 8px;
    font-size: 16px;
    margin-bottom: 30px;
  }


  .choice_area select {
    border-radius: 14px;
    padding: 6px 20px;
    font-size: 16px;
    font-weight: 700;
    background-color: #fff;
    margin: 0 30px 5px 0;
  }


  .blog-list {
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
    border: 4px solid #e6e6e6;
    border-radius: 10px;
    padding: 3% 3% 5px;
    margin-bottom: 70px;
  }

  .blog-list li {
    width: calc(94% / 3);
  }

  /* blog-page */

  .blog-page .main-content {
    border: 4px solid #e6e6e6;
    border-radius: 15px;
    width: 800px;
    margin: auto;
    padding: 46px;
  }

  .h-blog-title {
    font-size: 32px;
  }


  .blog-page .main-content p {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .blog-page .main-content .eyecatch,
  .blog-page .main-content .author {
    margin-bottom: 35px;
  }

  body ul.color_list {
    margin-bottom: 30px;
  }

  body ul.color_list li {
    font-size: 14px;
  }

  .pc-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .pc-flex>* {
    width: 48%;
  }

  .sp2-pc4>* {
    width: 170px;
  }


  .prokuma-comment {
    min-height: 122px;
    font-size: 15px;
  }



  /* outline */

  .outline {
    border: 2px solid #e6e6e6;
    border-radius: 17px;
    padding: 16px;
  }

  .outline.accordion__area .accordion__head {
    padding: 0px 0px 0px 10px;
    min-height: 46px;
  }

  .outline.accordion__area .accordion__head .head {
    font-size: 22px;
  }

  .outline.accordion__area .accordion__content .outline_list {
    padding: 12px 15px;
    margin-top: 17px;
  }

  .content .outline_list .arrow_link {
    font-size: 16px;
  }

  .content .outline_list .arrow_link::before {
    top: 16px;
  }


  /* heading */

  .h-underline {
    font-size: 22px;
    margin: 50px 0 10px;
    padding-bottom: 8px;
  }

  .blog-page .common_h {
    font-size: 20px;
    margin-top: 40px;
  }

  .bold_h {
    font-size: 17px;
  }


  /* sitecard */

  .sitecard {
    border: 2px solid #e6e6e6;
    padding: 45px 20px 10px;
    position: relative;
  }

  .sitecard a {
    text-decoration: none;
  }

  .sitecard-subtitle {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: 2px 15px 4px;
    background-color: #008641;
    color: #fff;
    font-size: 12px;
  }

  .sitecard-title {
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .blog-page .main-content .sitecard_tx {
    font-size: 12px;
  }

  .sitecard_tx img {
    width: 150px;
    padding: 5px 20px 10px 0;
  }

  .sitecard_tx:after {
    content: "";
    display: block;
    clear: both;
  }


  /* blog-btm */

  .top_first {
    margin: 0px auto;
    width: 700px;
  }

  .blog-page .blog-btm .top_first_img {
    line-height: 1.5;
    background-size: 140px auto;
    font-size: 24px;
    padding: 20px 0 20px 170px;
    min-height: auto;
  }

  .grid_inner>div {
    width: 640px;
    margin: auto;
  }

  .blog-btm ul {
    padding: 20px;
    margin-bottom: 40px;
  }

  .checkmark li {
    background-size: 40px auto;
    background-position: left bottom 2px;
    padding: 0px 5px 0px 45px;
    font-size: 22px;
  }

  .blog-btm .ic_link a {
    line-height: 1.5;
    padding: 14px 40px 14px 90px;
    background-size: 60px auto;
    font-size: 15px;
    height: 90px;
  }


  /* post-nav　次へ前へ */


  .post-nav-container {
    margin: 40px auto 70px;
    display: flex;
    gap: 4%;
    width: 800px;
  }

  .post-nav-container a {
    text-decoration: none;
    width: 48%;
  }

  .post-nav-container .next {
    margin-left: auto;
  }

  .thumbnail {
    position: relative;
  }

  /* 暗くするフィルター */
  .thumbnail::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
  }

  .label,
  .title {
    position: absolute;
    z-index: 2;
  }

  .label {
    background-color: #008641;
    display: inline-block;
    padding: 3px 10px;
    color: #fff;
    top: 0;
    left: 0;
  }

  .next .label {
    left: auto;
    right: 0;
  }

  .title {
    left: 20px;
    font-weight: bold;
    color: white;
    font-size: 18px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  }





}